.all_posts{
	padding:  60px 0;
}
.post_small{
	display: flex;
	justify-content: space-between;
}
.postsmallimg{
  width: 45%;
}
.postsmallcont{
  width:  50%;
}
.headSection{
	border-bottom:  1px solid #ccc;
	padding: 10px 20px;
	color:  #00c8fa;
}
.wrappersec{
	border:  1px solid #ccc;
	margin-bottom:  30px;
}
.wrappersec .col-md-12,.wrappersec .col-lg-12{
	padding:  0;
}
.cont{
	padding:  20px !important;
}
.bloginner h5{
	margin-top:  15px;
}
.bloginner h5 a{
	color:  #444444;
	font-size:  20px;
	font-weight: bolder;
}
.bloginner .meta a{
  color:  #666666;
	font-size:  16px;
	font-weight: light;
}
.bloginner .meta a:last-child{
 margin-left:  15px;
}
.post_small{
	padding: 20px 0;
	border-bottom:  1px solid #ccc;
}
.post_small:last-child{
	border: 0;
}
.post_small .postsmallimg img{
   height:  100%;
   object-fit: cover;
}
.post_small .postsmallcont h4{
	font-size:  16px !important;
	font-weight: bolder;
	line-height: 16px;
}
.post_small .postsmallcont h4 a{
	color:  #444444;
	font-size:  16px !important;
	font-weight: bold;
	line-height: 20px;
}
.post_small .meta a{
  color:  #666666;
	font-size:  16px;
	font-weight: light;
}
.right_post{
	padding: 0 20px;
}
.right_post_sec{
	margin-top:  30px;
	border:  1px solid #ccc;
}
.right_post_sec ul{
	list-style-type:  none;
	padding:  0 20px;
}
.right_post_sec ul li{
	display: flex;
	justify-content: space-between;
	margin:  15px 0; 
}
.right_post_sec ul li a{
  color:  #666666;
}
.headSection{
	position: relative;
}
.headSection::after{
	content:  '';
	  position: absolute;
		width:  4px;
	  height: 20px;
	  background-color: #00c8fa;
	  right:  -2px;
	  top:  15px;

}
.headSection::before{
	content:  '';
	  position: absolute;
		width:  4px;
	  height: 20px;
	  background-color: #00c8fa;
	  left:  -2px;
	  top:  15px;
}
.right_outer{
	border:  1px solid #ccc;
}